.clear { clear: both; }
.group:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }



blockquote { }
blockquote p { }

ul, ol { margin: 0; }

.post { }

.entry { }
.entry a { }
.entry a:hover { }

pre { }
code, tt { }

#meta { }
.postmetadata { }

#sidebar { }

.navgation { }
   .next-posts { }
   .prev-posts { }

#searchform { }
	#s { }
	#searchsubmt { }
	
ol.commentlist { list-style: none; }
ol.commentlist li { }
ol.commentlist li.alt { }
ol.commentlist li.bypostauthor { }
ol.commentlist li.byuser { }
ol.commentlist li.comment-author-admin { }
ol.commentlist li.comment { border-bottom: 1px dotted #666; padding: 10px; }
ol.commentlist li.comment div.comment-author { }
ol.commentlist li.comment div.vcard { }
ol.commentlist li.comment div.vcard cite.fn { font-style: normal; }
ol.commentlist li.comment div.vcard cite.fn a.url { }
ol.commentlist li.comment div.vcard img.avatar { float:right; margin: 0 0 10px 10px; }
ol.commentlist li.comment div.vcard img.avatar-32 { }
ol.commentlist li.comment div.vcard img.photo { }
ol.commentlist li.comment div.vcard span.says { }
ol.commentlist li.comment div.commentmetadata { }
ol.commentlist li.comment div.comment-meta { font-size: 10px; }
ol.commentlist li.comment div.comment-meta a { color: #ccc; }
ol.commentlist li.comment p { }
ol.commentlist li.comment ul { }
ol.commentlist li.comment div.reply { font-size: 11px; }
ol.commentlist li.comment div.reply a { font-weight: bold; }
ol.commentlist li.comment ul.children { list-style: none; margin: 10px 0 0; }
ol.commentlist li.comment ul.children li { }
ol.commentlist li.comment ul.children li.alt { }
ol.commentlist li.comment ul.children li.bypostauthor { }
ol.commentlist li.comment ul.children li.byuser { }
ol.commentlist li.comment ul.children li.comment { }
ol.commentlist li.comment ul.children li.comment-author-admin { }
ol.commentlist li.comment ul.children li.depth-2 { border-left: 5px solid #555; margin: 0 0 10px 10px; }
ol.commentlist li.comment ul.children li.depth-3 { border-left: 5px solid #999; margin: 0 0 10px 10px; }
ol.commentlist li.comment ul.children li.depth-4 { border-left: 5px solid #bbb; margin: 0 0 10px 10px; }
ol.commentlist li.comment ul.children li.depth-5 { }
ol.commentlist li.comment ul.children li.odd { }
ol.commentlist li.even { background: #fff; }
ol.commentlist li.odd { background: #f6f6f6; }
ol.commentlist li.parent { border-left: 5px solid #111; }
ol.commentlist li.thread-alt { }
ol.commentlist li.thread-even { }
ol.commentlist li.thread-odd { }

form { }
input[type=text] { }
textarea { }



.commentlist li, #commentform input, #commentform textarea {
		font-size: 0.9em;
		}
		
.commentlist li ul li {
		font-size: 1em;
		}

.commentlist li {
		font-weight: bold;
		}

.commentlist cite, .commentlist cite a {
		font-weight: bold;
		font-style: normal;
		font-size: 1.1em;
		}

.commentlist p {
		font-weight: normal;
		line-height: 1.5em;
		text-transform: none;
		}

.commentmetadata {
		font-weight: normal;
		}

#wp-calendar #prev a, #wp-calendar #next a {
		font-size: 9pt;
		}

#wp-calendar a {
		text-decoration: none;
		}


#wp-calendar th {
		font-style: normal;
		text-transform: capitalize;
		}


		
		
		code {
		font: 1.1em 'Courier New', Courier, Fixed;
		}

acronym, abbr, span.caps
{
		font-size: 0.9em;
		letter-spacing: .07em;
		}

small {
		font-size: 1em;
		line-height: 1.8em;
		margin-top: 1.8em;
		margin-bottom: 1.8em;
		}

.postmetadata {
		text-align: left;
		}

.smallattachment {
		text-align: center;
		}

.attachment {
		text-align: center;
		}

.navigationTop, .navigationBottom {
		font-size: 1.5em;
		line-height: 1.2em;
		margin-top: 1.2em;
		margin-bottom: 1.2em;
		text-align: left
		}

#sidebar ul ul {
		font-size: 1.2em;
		line-height: 1.5em;
		margin-top: 0.9em;
		margin-bottom: 0em;
}


